Subject: Fwd: WARNING - Unable to deliver message - [lojban] Re: Attitudinals - Inappropriate Language Used

From: "Chris Double" <[email-masked]>
Date: Fri, 15 Jun 2001 10:44:08 +1200

That's me. Annoying mail censorship software runs at my workplace. It picksup occasional words in emails and sends a rejection note back to the originator. I'd prefer it not to send the rejection note back to originator and just inform me but, alas, I'm not in control of corporate policy. If it happens again I'll probably unsubscribe and find some other means of reading the lojban list.

Cheers,
Chris.

>>> "michael helsem" <[email-masked]> 06/14 10:10 >>>
don't know who this is, but their server has a censorship problem